<template>
  <div id="app">
    <img class="logo" src="./assets/logo.png">
    <hello></hello>
    <typeahead></typeahead>
    <p>
      Demo Suggestion with vue.js
    </p>
  </div>
</template>

<script>
import Hello from './components/Hello.vue'
import Typeahead from './components/Typeahead.vue'

export default {
  components: {
    Hello,
    Typeahead
  }
}
</script>

<style>
html {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#app {
  color: #2c3e50;
  margin-top: -100px;
  max-width: 600px;
  font-family: Source Sans Pro, Helvetica, sans-serif;
  text-align: center;
}

#app a {
  color: #42b983;
  text-decoration: none;
}

.logo {
  width: 100px;
  height: 100px
}
</style>
